 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 41px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  font-size: 1.25rem;
  margin: 8px auto 0 0;
} .u-section-2 {
  background-image: none;
  min-height: 1986px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1929px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  margin: 0 0 0 24px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 364px;
}

.u-section-2 .u-container-layout-2 {
  padding: 27px 0 30px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 0.875rem;
  font-family: Handlee;
  margin: 25px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 549px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 573px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 1017px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 232px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 1140px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2060px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 1140px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 6604px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 1140px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 1830px;
  }

  .u-section-2 .u-image-1 {
    height: 1910px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 3390px;
  }

  .u-section-2 .u-image-2 {
    height: 773px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 1140px);
  }
}